﻿@charset "utf-8";
body{ line-height: 1;font: normal 14px  "Microsoft YaHei",Arial,Helvetica,sans-serif;}
*{margin:0px;padding:0px;}
ul,li{list-style: none;overflow: hidden;}
img, object { max-width: 100%;}
img{border:medium none;vertical-align:middle;-ms-interpolation-mode:bicubic;-webkit-backface-visibility:hidden}
a{color:#000000;text-decoration:none;border:none;}
ol,ul{list-style:none;margin:0px;padding:0px;}
.clearfix:after {visibility: hidden;display: block;font-size: 0;content: ".";  clear: both;height: 0;}
.clearfix { display: inline-table;  zoom:1;}
* html .clearfix { height: 1%; }
.clearfix { display: block; }
input{ border:0;}
.top{width:1360px; height:77px; background:#F2F2F2; margin:0 auto;}
.w812{ width:812px; margin:0 auto;  text-align:center;}
.w812 img{ padding-top:10px;}
.w1046{ width:1046px; margin:0 auto;}
.head{ background:url(../images/top_bg.jpg) no-repeat center; height:66px;}

/****头部****/
.head{ background:url(../images/top_bg.jpg) no-repeat center; height:72px;}
.nav_bg{ background:url(../images/nav_bg.jpg) no-repeat center; height:45px; line-height:45px; font-size:16px;}
.w1000{ width:1000px; margin:0 auto;}
.nav ul{ padding-left:15px;  }
.nav ul li{height:45px; float:left;}
.nav ul li a{ color:#fff; height:45px; display:inline-block; padding:0 25px;}
.nav ul li a:hover{ background:#b40808;}
.gg{ font-size:14px; height:30px; line-height:30px;}
.gg a{ color:#d80000; float:right;}
.banner_bg{ background:url(../images/banner.jpg) no-repeat center; height:510px; }
/* banner */
.banner{height:420px;overflow:hidden; position:relative}
.banner .d1{width:100%;height:420px;display:block;position:absolute;left:0px;top:0px;}
.banner .d2{width:100%;height:30px;clear:both;position:absolute;z-index:100;left:0px;top:390px;}
.banner .d2 ul{float:left;position:absolute;left:50%;top:0;margin:0 0 0 -96px;display:inline;}
.banner .d2 li{width:17px;height:15px;overflow:hidden;cursor:pointer;background:url(../images/img1.png) no-repeat center;float:left;margin:0 3px;display:inline;}
.banner .d2 li.nuw{background:url(../images/img1_1.png) no-repeat center;}
/* 剖析考生特点 */
.px_bg{ background:url(../images/px_bg.jpg) no-repeat center; height:590px; padding-top:22px;}
.title_01{ text-align:center; margin-bottom:25px;}
.px_box{float: left;width: 306px;}
.px_box .cont{background: #fefefd;padding:80px 20px 0px; height:263px;}
.px_box .modpic{text-align: center;margin-bottom: -75px;}
.px_box h4{text-align: center;font-size: 20px;line-height: 40px;color: #444;border-bottom: 1px solid #b4b9c1; height:40px; padding-bottom:5px; }
.px_box p{font-size: 14px;color: #282828;line-height: 28px;padding: 10px 0;}
.px_box p span{ color:#c76300;  font-weight:bold;}
.zg_btn{display: block;margin: 15px auto 0;font-size:16px;background:url(../images/zg_bk04.jpg) no-repeat center center;width: 138px;height: 33px;line-height: 33px;text-align: center;color: #fff;}
a.px_btn:hover{color: #fff;}
.px_btn{ background:url(../images/btn.jpg); width:155px; height:36px; line-height:36px; display:block; text-align:center; color:#fff;margin:5px auto 0;font-size:16px;}
.tel{margin: 10px auto 0; color:#494949; font-size:18px;}
.tel span.red{ color:#da0303;}
.margin20{ margin:0px 20px;}
.zhz{ background:url(../images/skzh.jpg) no-repeat center; height:237px; padding-top:43px;}
.tg{ background:url(../images/tg.png) no-repeat center; height:441px; padding-top:18px;}
.bmtd{ background:url(../images/bmtd_bg.jpg) no-repeat center;  height:390px;}
.ksbm{ float:left; width:340px; background:#fff;}
.td-title{ font-size:28px; background:url(../images/td_tit.jpg); height:62px; line-height:62px; text-align:center; color:#fff;}
.bm_input{color:#090909;width:340px; height:308px; padding:20px 0 0 0;}
.bm_input td{ height:40px;}
.text_style{ background:url(../images/text_style.jpg); width:177px; height:27px; line-height:27px; border:solid 1px #dbdbdb; margin-left:5px; padding-left:10px;}
.info{width:112px; font-size:16px; text-align:right;}
.info span{ color:#c00; padding-right:5px;}
.tj{ background:#e01200; width:144px; height:30px; line-height:30px; border-radius:6px; border:none; color:#fff; text-align:center; margin-left:5px; font-size:16px; font-weight:bold;cursor:pointer;}
td .tj{ height:30px;} 
.bm_input p{ text-align:center; color:#c00; font-size:20px; margin-top:15px;}
.tjsh{ float:right;}
.tjsh{ padding-top:50px;}
.gk_bg{ background:url(../images/gkbg.jpg) no-repeat center; height:480px; padding-top:20px;}
.foot{ padding:30px 0 0px;}
#footer{clear:both;font-size:14px;margin:0px auto;width:1000px;color:#666;text-align:center;margin-bottom:20px;}
#footer .a2 {color:#333;font:12px/28px Arial; text-align:center; clear:both;}
#footer .a2 div{ text-align:center}
#footer .a2 a:link,#footer .a2 a:visited{color:#333333}
#footer .a2 a:hover{ color:#f00; text-decoration:underline;}
#footer .a2 .grey{ color:#7b8080;}

.Tc{background: rgba(0, 0, 0, 0.45) ; display: none; height: 100%; left: 0; position: fixed; top: 0; width: 100%; z-index: 99999;}
.mail_wrap{background: rgba(0, 0, 0, 0) url(../images/extc.gif) no-repeat scroll center center; height: 475px; left: 50%; margin-left: -347px; margin-top: -237px; position: fixed; top: 50%; width: 695px; z-index: 10;}
.mail_wrap em{cursor: pointer; height: 31px; position: absolute; right: 55px; top: 65px; width: 28px;}
.mail_wrap p {bottom: 68px;height: 243px;left: 107px;position: absolute;width: 500px;}

.hot_bg{ background:url(../images/hot_wt.jpg) no-repeat center; height:424px; padding-top:70px; padding-left:12px;}
.hot_left{ float:left; width:338px;}
.hot_left ul{ margin:18px 15px 0 20px;}
.hot_left ul li{ line-height:36px; font-size:14px; background:url(../images/dot.png) no-repeat  0px 14px; padding-left:15px; }
.hot_left ul li a{ color:#fff;}
.hot_left ul li a:hover{ color:#fe7300;}
.search{ width:310px;}
.normal_wt{ height:40px; line-height:20px; font-size:14px; width:220px;vertical-align:top; background:#fff; padding-left:10px; margin-left:15px;}
.searchBtn{ background:#fe7300; width:60px; height:40px; line-height:40px; font-size:18px; color:#fff;vertical-align:top}
.hot_center{ width:296px; margin:0 12px; text-align:center;float:left; }
.hot_center h3{ font-size:24px; color:#fea700; font-weight:normal;}
.hot_center h3 span{ border-bottom:solid 2px #fea700; padding:15px 0; }
.hot_center ul{ margin:45px 0px 10px 12px;}
.hot_center ul li{ float:left; margin:0 12px 15px 0;}
.hot_center ul li a{ display:inline-block; background:#fe7300; border-radius:3px; width:81px; height:28px; line-height:28px;color:#fff;}
.hot_center ul li a:hover{ color:#fff;}
a.more{ width:182px; height:44px; line-height:44px; display:block; margin:45px auto 0; color:#fff; background:url(../images/more.png) no-repeat center; cursor:pointer;}
.tjbz{ margin:30px auto;}
.teach{ margin:30px auto;}
.margin30{ margin:30px auto;}
.zzsc{ width:100%; height:80px; margin:0 auto; overflow:hidden; display:none; background:url(../images/big.jpg) no-repeat center top #7B010B; text-align:center; position:relative;}
.zzsc .link{ width:100%; height:260px; display:block; z-index:10;}
.zzsc .up{ display:block; width:120px; height:12px; background:url(../images/arrow.jpg) no-repeat left bottom; position:absolute; left:50%; bottom:0; z-index:20; margin-left:-60px;}
.zzsc .down{ display:block; width:120px; height:12px; background:url(../images/arrow.jpg) no-repeat left top; position:absolute; left:50%; bottom:0px; z-index:20; margin-left:-60px;}
#csRight{position:fixed;z-index:99999;right:0px; top:50%;margin-top:-211px;right:0;_position: absolute;_top:expression(offsetParent.scrollTop+211); height:422px;}
#gray{background:rgba(0, 0, 0, 0.25); display: none; height: 100%; left: 0; position: fixed; top: 0; width: 100%; z-index: 99999;}
.popup{font-size: 1.2em;position: fixed;top: 50%;left: 50%;z-index: 99999;box-shadow: 0px 0px 10px #b3b3b3;background:#fff; display:block; height:400px;left: 50%; margin-left:-320px;margin-top:-237px;position: fixed; top: 50%; width: 640px; border-radius:12px;}
.popup .top_nav{height:45px;line-height:45px;background:#bf1b20;color:#fff; position:relative; text-align:center;}
.popup .top_nav span { font: 18px/18px 'microsoft yahei'; color: #fff;height:45px;line-height:45px;}
.popup .top_nav i{width:35px;height:35px;background:url(../images/sucai_tubiao.png) -314px -5px;position:absolute;top:6px;left:8px;display:block; }
.popup .top_nav a.guanbi { background:url(../images/popup_guanbi.png) repeat 0px 0px; width:35px; height: 35px; display: block; position:absolute;top:8px;right:10px;cursor:pointer;}
.popup .top_nav a.guanbi span { display: none;}
.popup .top_nav a.guanbi:hover { background: url(../images/popup_guanbi.png) repeat 0px -35px; }
.userName{ width:600px; margin:36px auto;}
.w330{ width:296px; float:left; height:32px; line-height:32px;position:relative;}
.user_tem{ margin:25px 0;}
.user_tem select{color:#333; width: 195px;height: 32px; border: 1px solid #dedede;border-radius: 3px;text-indent: 12px;font-size: 14px;line-height: 32px; float:left;}
.textStyel{ color:#333; width: 195px;height: 32px; border: 1px solid #dedede;border-radius: 3px;text-indent: 12px;font-size: 14px;line-height: 32px;}
.user_w{ width:85px; display:inline-block; float:left; text-align:right; font-size:15px;}
.user_w i{ font-size:12px; font-style: normal; color:#f00;}
.tc_xieyi{color: #6a6a6a;font-size:14px; height:30px; line-height:30px; text-align:center;}
.tc_xieyi a{text-decoration:none; color:#c90000;}
.tc_xieyi a:hover {text-decoration: underline;color: #c90000;}
.tc_tsli{ height:90px; text-align:center;}
.tj_btn{ padding:10px 60px;color:#fff; background:#bf1b20;cursor:pointer; border:none; border-radius:6px; margin-top:37px; margin-left:35px;font:18px/18px 'microsoft yahei'; }
.nian { color: #333;font-size: 14px; line-height: 40px; padding-right: 10px; position: absolute; right:25px; top:-5px;}
#img{ position:relative; z-index:999;}
#img .closed{ background:url(../images/guanbi.png); cursor:pointer; position:absolute; top:10px; right:10px; width:22px; height:22px;}



